/**system.css**/

h4 {
	margin: 0;
	padding: 0;
	line-height: 0em;
	margin-top: 10px;
}

.m_t {
	height: 32px;
	line-height: 32px;
	font-weight: bold;
	background: #f99928;
	color: #fff;
	text-indent: 10px;
	margin-bottom: 5px;
	margin-top: 10px;
	font-size: 18px;
}

.article {
	width: 940px;
	margin: 0 auto;
}

.slide {
	padding: 5px 20px;
}

.slide1 {
	float: left;
	width: 160px;
	margin-right: 6px;
	padding: 5px;
	background: #ddf7ff;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
}

.slide1 p {
	font-size: 14px;
	height: 34px;
	line-height: 1.3em;

}

.slide1 p b {
	color: #ff5488;
}

.mapimg {
	width: 1000px;
	margin: 10px auto 0;
	border: 2px solid #ff7cbd;
}

.root_h {
	background: rgba(255, 255, 255, 0.7);

	border-bottom: 2px solid #2682ff;
	width: 1050px;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	font-weight: bold;
	color: #2682ff;
	margin: 20px auto 10px;
	text-indent: 20px;

}

.caution {
	width: 920px;
	padding: 10px;
	color: #ff2079;
	line-height: 1.5em;
}

.lcol {
	width: 455px;
	margin: 0 10px 10px 10px;
	float: left;
}

.rcol {
	width: 455px;
	float: left;
}

.ccol {
	margin: 0 20px 10px 10px;
	width: 920px;
	float: left;
}

.page {
	background: #fff;
	border: 1px solid #f99928;
	padding: 10px 10px 10px;
	font-size: 15px;
	color: #452607;
	line-height: 1.3em;
	margin-bottom: 10px;
}

.page_time {
	height: 30px;
	line-height: 30px;
	background: #f99928;
	padding-left: 10px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 17px;
}

.st {
	color: #ff2079;
}

.pu {
	background: #ffeb79;
	padding: 2px 4px;
	margin-top: 4px;
}

.basicsys {
	width: 100%;
	border: 1px solid #333;
	font-size: 14px;
	margin: 0px 0 10px;
	color: #333;
}

.basicsys th {
	border: 1px solid #333;
	vertical-align: middle;
	text-align: left;
	height: 26px;
	padding: 0 0 0 10px;
	background: #ffecf6;
	width: 25%;
}

.basicsys td {
	border: 1px solid #333;
	vertical-align: middle;
	text-align: left;
	height: 26px;
	padding: 0 0 0 10px;
	background: #eee;
}

.price {
	width: 100%;
	border: 1px solid #333;
	font-size: 13px;
	margin: 0px 0 10px;
	color: #333;
}

.price th {
	border: 1px solid #333;
	vertical-align: middle;
	text-align: center;
	height: 26px;
	padding: 0 0 0 0px;
	background: #ffecf6;
	width: 20%;
}

.price .op2 {
	background: #f7e2f6;
}

.price .op3 {
	background: #f0d8f6;
}

.price .op4 {
	background: #edd4f7;
}

.price td {
	border: 1px solid #333;
	vertical-align: middle;
	text-align: center;
	height: 26px;
	padding: 0 0 0 0px;
	background: #eee;
}

.price_head {
	width: 860px;
	margin: 10px auto 10px;
	padding: 0px 5px;
	height: 30px;
	line-height: 30px;
	background: rgb(255, 183, 107);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 183, 107, 1) 0%, rgba(255, 167, 61, 1) 50%, rgba(255, 124, 0, 1) 51%, rgba(255, 127, 4, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 183, 107, 1) 0%, rgba(255, 167, 61, 1) 50%, rgba(255, 124, 0, 1) 51%, rgba(255, 127, 4, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 183, 107, 1) 0%, rgba(255, 167, 61, 1) 50%, rgba(255, 124, 0, 1) 51%, rgba(255, 127, 4, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb76b', endColorstr='#ff7f04', GradientType=0);
	/* IE6-9 */
	box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	color: #f3ecce;
	font-weight: normal;
}

.b_play {
	border: 1px solid #34abfe;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	padding: 5px;
	font-size: 14px;
	line-height: 1.3em;
}

.basbas {
	padding-bottom: 5px;
	border-bottom: 1px dotted #999;
	margin-bottom: 5px;
}

.cos {
	width: 920px;
	margin: 10px;
}

.cos li {
	float: left;
	margin: 0 12px 10px 0;
	padding: 8px;
	background: #f99928;
	border: 2px solid #ffe080;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
}

.cos_thumb img {
	width: 120px;
	height: 192px;
}

.cos_cap {
	background: #fff;
	text-align: center;
	color: #f99928;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
}

.three_wrap {
	width: 940px;
	margin-bottom: 20px;
	:
}

.tomovie {
	width: 300px;
	height: 60px;
	float: left;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	margin-left: 10px;
}

.onecol {
	width: 780px;
	border: 2px solid #f99928;
	padding: 10px;
	margin: 10px auto 10px;
	color: #333;
	line-height: 1.3em;
	font-size: 15px;
}

.in_c {
	width: 760px;
	margin: 0 auto 10px;
}

.in_c p {
	width: 738px;
	margin: 0 auto 0px;
	border: 1px solid #1d1d21;
	padding: 10px;
	font-size: 16px;
	line-height: 1.35em;
}

.in_c b {
	color: #ff2a00;
}

.c_t {
	width: 760px;
	height: 40px;
	margin: 0 auto;
	text-align: center;
	background: #1d1d21;
	color: #ff2a00;
	font-weight: bold;
	font-size: 22px;
	line-height: 40px
}

.exsam {
	width: 738px;
	margin: 0 auto 0px;
	border: 1px solid #1d1d21;
	padding: 10px;
	font-size: 16px;
	line-height: 1.35em;
}

.ex_date {
	background: #ffef88;
	padding: 4px;
	margin-bottom: 4px;
}

.exsam_text {
	padding: 2px 4px 10px;
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #0b3d81;
}

.cosbox {
	width: 890px;

	border: 1px solid #999;
	margin: 0 auto 20px;
}

.opbtn_2 p {
	display: block;
	width: 128px;
	height: 32px;
	line-height: 17px;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 13px;
	color: rgb(255, 253, 217);
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic ProN", メイリオ, sans-serif;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	background: rgb(254, 79, 149);
	padding: 5px;
	border-radius: 2px;
}

.opbtn_2 {
	margin: 15px
}

.opbtn_2 p {
	float: left;
}

.opbtn_2 a {
	color: #fff
}

.shopinfo{
	margin-left: 15px;
    margin-top: 15px;
    display: inline-block;
}

.shopinfo td{
	padding-left: 30px;
}

.shopinfo th,td{
	padding-bottom: 10px;
}